Subject: 4 star applicant - Naukri.com -Fluent English, Walk in - International Call Center - Freshers Welcome - Rs. 40K+, Customer Care Professional, American Express, 0 years 06 months, Delhi, 5.20
From: Faraaz Ali <[email-masked]>
To: [email-masked]
Date: Wed, 1 May 2019 03:30:14 +0530

Not able to view Details? Learn More

Job Title
Walk in - International Call Center - Freshers Welcome - Rs. 40K+

34 Applicants

View All

Faraaz Ali

(4/5)

I am a hardworking and outgoing individual who enjoys reading, in particular, poetry. Taking assignments seriously and achieving results before deadline is one of my strong suits.I??m an extremely ambitious and fun person which makes people around me more relaxed and efficient when working in a team. Being a sportsman I understand the importance of team play and how to overcome weaknesses and turn them around to strength.
View Attached CV

Key Skills Customer Centric,Communication Skills,Leadership Skills,Dispute Management,Credit Card Operations,Chargeback,Account Services,Banking Operations,Campaigns,Social Media,public relations,Problem solving,customer service,interpersonal skills,Operations

Exp
0 years 06 months

CTC
5.20

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Customer Care Professional
Current Company American Express
Notice Period 1 Months
Previous Designation Not Mentioned

Contact Details
Mobile: 9868344927
Landline: Not Specified

Prefers Delhi / NCR, Noida, Greater Noida
Education
Post Graduation Institute Not Mentioned
B.A
DELHI UNIVERSITY

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem